prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-loudness
Description: Loudness Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-loudness
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
